import actionTypes from '../actiontype/getIp';

const saveIp = (content,data)=>{
    return Object.assign({},content,{ip:data});
}

export default function(state={}, action) {
    switch (action.type) {
        case actionTypes.SAVEIP:
            return saveIp(state,action.data)
        default:
            return state;
    }
}